Subject: Re: qmail-1.03: any volunteers?!
From: "Travis Howell" <[email-masked]>
To: "Stipe Tolj" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 28 Sep 2001 19:27:55 +1000

I really suggest you retry with a more recent bind port since that bind
8.1.2-1 binary is very old now and there are many security issues with bind
versions previous to 8.2.3. Can find Cygwin patches for all current bind
versions at http://sources.redhat.com/ml/cygwin/2001-08/msg00184.html
Also you will need to add a user called bin in order to install bind once
compiled.

----- Original Message -----
From: "Stipe Tolj" <[email-masked]>

> > What about daemontools, ucspi-tcp, djbdns, are they not needed?
>
> For the fast shot I used inetd to invoke qmail-smtpd and qmail-pop3d,
> which did work.
>
> BTW, I used bind-8.1.2-1 binaries I found at the Cygwin RPM project at
> SourceForge.
>
> I missed this to note, since you will probably need DNS libraries to
> re-compile.
>
> I'll upload the tarball to
> http://apache.dev.wapme.net/support/qmail-1.03-cygwin/
>
> Stipe
>
> [email-masked]
> -------------------------------------------------------------------
> Wapme Systems AG
>
> Münsterstr. 248
> 40470 Düsseldorf
>
> Tel: +49-211-74845-0
> Fax: +49-211-74845-299
>
> E-Mail: [email-masked]
> Internet: http://www.wapme-systems.de
> -------------------------------------------------------------------
> wapme.net - wherever you are
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/